/*
 Theme Name: Paarami Theme Child
 Theme URI: https://www.paarami.com/
 Description: A child theme of Paarami Theme.
 Author: Paarami
 Author URI: https://www.paarami.com/
 Template: paarami
 Version: 1.0.0
*/
* {
    letter-spacing: 0!important;
}
.padding-top-10{padding-top:10px}.padding-top-20{padding-top:20px}.padding-top-30{padding-top:30px}.padding-top-40{padding-top:40px}.padding-top-50{padding-top:50px}.padding-top-100{padding-top:100px}.padding-top-80{padding-top:80px}.padding-btm-10{padding-bottom:10px}.padding-btm-20{padding-bottom:20px}.padding-btm-30{padding-bottom:30px}.padding-btm-40{padding-bottom:40px}.padding-btm-50{padding-bottom:50px}.padding-btm-80{padding-bottom:80px}.padding-btm-100{padding-bottom:100px}.margin-top-10{margin-top:10px}.margin-top-20{margin-top:20px}.margin-top-30{margin-top:30px}.margin-top-40{margin-top:40px}.margin-top-50{margin-top:50px}.margin-top-100{margin-top:100px}.margin-top-80{margin-top:80px}.margin-btm-10{margin-bottom:10px}.margin-btm-20{margin-bottom:20px}.margin-btm-30{margin-bottom:30px}.margin-btm-40{margin-bottom:40px}.margin-btm-50{margin-bottom:50px}.margin-btm-80{margin-bottom:80px}.margin-btm-100{margin-bottom:100px}
body p:empty,
html body .hidden,
body header,
.hidedesktop{display:none!important;}
html body p {
    margin: 0 0 15px!important;
    line-height: 1.4;
}
html body em,
html body li,
html body td,
html body p {
    font-size: 15px!important;
    color: #544E51!important;
  font-family: "Poppins", serif;
    font-weight: 500;
}
html body h2{
    font-size: 24px;
}
html body h3{
    font-size: 20px;
}
html body h4{
    font-size: 16px;
}
html body h6,
html body h5,
html body h4,
html body h3,
html body h2,
html body h1 {
    line-height: 1.2;
    font-weight: 600;
    color: #222222;
    margin: 0;
  font-family: "Poppins", serif;
    letter-spacing: 2px;
}
html body h1 {
    font-size: 24px;
    margin: 18px 0 14px;
    color: #fff;
    line-height: 1.3;
    font-weight: 400;
}
html body h1 b{
    font-size: 28px;
    font-weight: 600;
    display: block;
}
body main .entry-content{
    padding: 0!important;
}
body main .fluid-container{
    max-width: 100% !important;
}
.w-100{
    width: 100%;
}
.aligncenter{
    text-align: center;
}
.grid-container {
	display: grid;
    gap: 0 6%;
}
body {
  font-family: "Poppins", serif;
	margin: 0;
	padding: 0px;
    color: #252525;
}
body a {
    text-decoration: none;
    color: #252525;
}
.container {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 20px;
}
html body .sitebtn a {
    background: #1D4FAC!important;
    font-size: 16px!important;
    padding: 10px 25px;
    color: #fff!important;
    display: inline-block!important;
    width: auto !important;
    font-weight: 600;
    border-radius: 8px;
    text-transform: uppercase!important;
}
html body .sitebtn a:hover {
    background: #262626 !important;
}
html body .videowrp .sitebtn a {
    background: #fff!important;
    color: #1D4FAC!important;
}
html body .videowrp .sitebtn a:hover {
    background: #1D4FAC!important;
    color: #fff!important;
}
html body .sitebtn {
    display: block;
}
img {
    height: auto;
}
b, strong {
    font-weight: 600!important;
}
.owl-carousel .owl-nav {
    position: static;
    top: unset;
    bottom: 20px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(0%);
    display: flex;
    max-width: max-content;
    margin: 0 auto!important;
    justify-content: center!important;
    text-align: center;
}
body .owl-nav button{
    top: -30px!important;
    color: #8c8c8c!important;
    font-size: 70px!important;
}
body .owl-nav button.owl-prev{
    right: 60px!important;
}
body .owl-nav button.owl-next{
    left: 60px!important;
}
html body .owl-carousel button.owl-dot {
    padding: 7px !important;
    background: #000;
    margin: 0 7px;
    border-radius: 50px;
}
html body .owl-carousel button.owl-dot.active {
    background: #00aeef;
}
.owl-theme .owl-dots .owl-dot:focus,
.owl-theme .owl-dots .owl-dot:hover,
.owl-theme .owl-nav [class*=owl-]:focus,
.owl-theme .owl-nav [class*=owl-]:hover {
    background: red!important;
    color: #000!important;
    outline-width: 0px!important;
    outline-style: unset!important;
}
.owl-theme .owl-nav *,
.owl-theme .owl-dots .owl-dot {
    margin: 0!important;
}
body .owl-dots {
    text-align: center;
}
body .owl-carousel .owl-nav button.owl-next, 
body .owl-carousel .owl-nav button.owl-prev {
    padding: 0 15px!important;
    background: #ffffff;
    line-height: 1;
}
body .owl-carousel .owl-nav button span {
    line-height: 1;
    height: 59px;
    font-size: 53px;
    color: #fff;
    opacity: 0;
}
.owl-carousel .owl-stage-outer {
    background: url(/wp-content/uploads/2024/11/quotes.svg) no-repeat top right 30px;
}
body .owl-carousel .owl-nav button:focus,
body .owl-carousel .owl-nav button.owl-next, 
body .owl-carousel .owl-nav button.owl-prev {
    padding: 0 15px!important;
    background: url(/wp-content/uploads/2025/02/arrow-r.svg) no-repeat;
    line-height: 30px;
    height: 55px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0px solid #fff!important;
}
body .owl-carousel .owl-nav button.owl-prev {
    background: url(/wp-content/uploads/2025/02/arrow-l.svg) no-repeat;
}
.grid-colums3 {
	grid-template-columns: 32% 32% 32%;  
	gap: 0 4%;
}
body .fluid-container ul{
    padding-left: 0px;
}
body .fluid-container li {
    list-style-type: none;
}
.owl-stage-outer .stars2 img{
	width: auto;
}
.grid-colums4 {
    grid-template-columns: repeat(4, 1fr);
}
.grid-colums5 {
    grid-template-columns: repeat(5, 1fr);
}
.bonuseswrp .inner {
    background: #222222;
    border-radius: 10px;
}
.bonuseswrp .inner h4{
    padding: 10px 20px;
    background: #FF8000;
    border-radius: 10px 10px 0 0;
}
.bonuseswrp .inner p{
    padding: 20px;
    margin: 0!important;
}
.videowrp h4{
    font-weight: 500;
}
.videowrp .grid-colums3 p{
    margin: 0px !important;
    font-weight: 600;
}
.videowrp .price{
    display: flex;
    font-size: 40px;
    font-weight: 700;
    gap: 0 10px;
}
.videowrp .price .child1{
    color: #FF1010!important;
    position: relative;
}
.videowrp .price .child1:before {
    position: absolute;
    content: "";
    left: -9px;
    top: 28px;
    width: 115px;
    height: 1px;
    border-top: solid 2px #fff;
    transform: skewY(-10deg);
}
.grid-colums2 {
    grid-template-columns: 46% 48%;
}
.abtshaileshwrp .grid-colums2 {
    grid-template-columns: 40% 54%;
}
.dycolor{
    color: #fff!important;
}
.counterwrp .grid-colums3 {
    grid-template-columns: 33.33% 33.33% 33.33%;
    gap: 0%;
}
.counterwrp .container .grid-colums3{
    padding: 40px;
    border-radius: 20px;
    background: #1D4FAC;
}
.counterwrp{
    font-size: 50px;
    font-weight: 600;
}
.counterwrp .counter:after {
    content: "+";
}
.limitedseats,
.whatlearn{
    background: #F2F2F2;
}
.whitetext *{
    color: #fff!important;
}
body .videowrp h2 {
    font-size: 28px;
}
.whatlearn .inner p {
    margin: 15px auto 0!important;
}
.reviewswrapper .box{
    padding: 40px;
    background: #ECECEC;
    border-radius: 10px;
}
.faqs summary {
    cursor: pointer;
    list-style-type: none;
    position: relative;
    line-height: 1.2;
    font-weight: 500;
    padding: 20px;
    border-radius: 10px;
    font-size: 18px
}
.faqs details>summary::-webkit-details-marker {
    display: none
}
.faqs details>summary::after {
    content: '';
    position: absolute;
    top: 18px;
    right: 18px;
    background: url(/wp-content/uploads/2025/02/arrow.svg) right no-repeat!important;
    height: 20px;
    width: 20px;
    background-size: 16px!important
}
.faqs details summary {
    border: 1px solid #000000;
    margin-bottom: 20px;
}
.faqs details[open]>summary::after {
    content: '';
    position: absolute;
    top: 18px;
    right: 18px;
    background: url(/wp-content/uploads/2025/02/arrow.svg) right no-repeat!important;
    height: 20px;
    width: 20px;
    background-size: 16px!important;
}
.faqs details[open] {
    margin-bottom: 20px;
    padding: 0
}
.faqs details[open] div {
    padding: 5px 20px
}
.review-head p {
    margin-bottom: 0px!important;
}

/* Popup styling */
#exit-popup {
	display: none;
	/* Initially hidden */
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	z-index: 1000;
	justify-content: center;
	align-items: center;
}

#popup-content {
	background: #fff;
	padding: 20px;
	max-width: 600px;
	width: 100%;
	border-radius: 8px;
	text-align: center;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    position: relative;
}

#popup-content h2 {
	margin-bottom: 10px;
}

html body .close-popup {
    background-color: #262626;
    border: none;
    cursor: pointer;
    font-size: 16px;
    margin-top: 20px;
    color: #ffffff !important;
    border-radius: 100px !important;
    position: absolute;
    top: -12px;
    right: 8px;
    height: 25px;
    width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
html body .close-popup:hover {
	background-color: #FF8000!important;
}
html body .close-popup:hover a{
	color: #fff!important;
}
html body .stickybtn.freezbtn {
    position: fixed;
    bottom: 0;
    width: 100vw!important;
    z-index: 9999;
    display: block!important;
        background: #eee;
        padding: 10px 2px;
    text-align: center;
}
html body .stickybtn.freezbtn {
    position: fixed;
    bottom: 0;
    width: 100vw!important;
    z-index: 9999;
    display: block!important;
        background: #eee;
        padding: 10px 2px;
    text-align: center;
}
body .countdownwrp *{
    margin-bottom: 0!important;
}
body .countdownwrp .grid-colums3{
    align-items: center;
} 
body .countdownwrp {
    padding: 10px 2px;
    text-align: center;
}
body .countdownwrp .countdown-element {
    background: #1D4FAC;
    border-radius: 10px;
    color: #fff;
    width: 100px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
body .countdownwrp .countdown-element .countdown-numbers{
    font-size: 30px!important;
    font-weight: 700;
    line-height: 1;
}
body .countdownwrp p {
    color: #1D4FAC!important;
    font-size: 24px!important;
}
body .copy_write ul,
body .countdown-container{
    margin: 0 auto;
}
body .copy_write {
    padding: 20px 20px 100px;
    background: #D6D6D6;
}
body .copy_write ul{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 2vw;
}
body .countdownwrp .grid-colums3 {
    gap: 0 2%;
}
html body .thankyou h1 {
    color: #222222!important;
}
body .thankyou h4 {
    font-size: 26px;
    line-height: 1.5;
    font-weight: 400;
}
.thankyou h5 {
    font-size: 22px;
    line-height: 1.4;
}
.thankyou h5 b{
    color: #FF7F00;
}
html .page-id-176 .copy_write {
    padding: 20px 20px 0px!important;
    margin-top: 220px;
}
.carousel {
  display: flex;
  overflow: hidden;
}

.carousel-item {
  flex: 0 0 33.33%; /* 3 columns */
  box-sizing: border-box;
  padding: 10px;
}
.whyusslider img{
    margin: 0 auto 20px;
}
.counterwrp .grid-item {
    display: flex;
    align-items: center;
    justify-content: center;
}
.counterwrp .grid-item .counter {
    line-height: 1;
}
body .videowrp {
    background: url(http://pms.archerswealth.co/wp-content/uploads/2025/02/archerswealthbg.webp) no-repeat;
    background-size: cover;
}
body .whyusslider {
    background: url(http://pms.archerswealth.co/wp-content/uploads/2025/02/archerswealthbg1.webp) no-repeat;
    background-size: cover;
}
body .whyusslider .slide-item img{
    max-width: 100px;
}
body .whyusslider .slide-item h3 {
    margin-bottom: 15px;
    font-size: 22px;
}
body .eventforwrp .inner p {
    color: #fff!important;
    margin: -7px 0 0!important;
    background: #222222;
    padding: 15px;
    border-radius: 0 0 15px 15px;
}
body .eventforwrp .inner img {
    width: 100%;
}
body .eventforwrp .grid-colums4 {
    gap: 0 20px;
}
body .awardswrp h4 {
    font-size: 17px!important;
    font-weight: 500;
    margin-top: 20px;
}
body .limitedseats .countdown-container{
    width: 100%;
    max-width: 220px;
}


@media (min-width: 769px) {
body .whatlearn .container{
    max-width: 999px;
}	

.bonuseswrp .grid-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Three columns */
    justify-content: center; /* Center the entire grid content horizontally */
 	gap: 12px;
}
.whatlearn .grid-item:nth-child(4), 
.whatlearn .grid-item:nth-child(5),
.bonuseswrp .grid-item:nth-child(4), 
.bonuseswrp .grid-item:nth-child(5) {
    grid-column: span 1;
    justify-self: center;
    left: 60%;
    position: relative;
    padding-top: 50px;
}
/* .whatlearn .grid-container .grid-item:nth-last-child(3), */
.whatlearn .grid-container .grid-item:nth-last-child(2),
.whatlearn .grid-container .grid-item:nth-last-child(1) {
    padding-top: 50px;
}
.bonuseswrp .grid-item:nth-child(1),
.bonuseswrp .grid-item:nth-child(2),
.bonuseswrp .grid-item:nth-child(3) {
    justify-self: center; /* Center items in the first row */
}

.reviewswrapper .grid-container .grid-item:nth-last-child(3),
.reviewswrapper .grid-container .grid-item:nth-last-child(2),
.reviewswrapper .grid-container .grid-item:nth-last-child(1) {
    padding-top: 50px;
}
body .countdownwrp .grid-colums3 >p{
    text-align: left;
}
.counterwrp .container .grid-colums3 h4 {
    color: #fff!important;
        line-height: 1.4;
}	
	
}






@media (min-width: 1101px) {
	
.container {
    max-width: 1000px;
}
html body em,
html body li,
html body td,
html body p {
    font-size: 16px!important;
}
html body .sitebtn a {
    font-size: 20px!important;
}
html body h1 {
    font-size: 24px;
}
html body h2 {
    font-size: 40px;
}
html body h3{
    font-size: 36px;
}
html body h4{
    font-size: 30px;
}
.counterwrp .container .grid-colums3 h4{
    color: #fff!important;
}
body .videowrp .grid-colums3 {
    text-align: center;
    margin-left: -20px;
}
.counterwrp .counter {
    color: #ffffff !important;
}
	
	
}








@media (min-width: 1200px) {
	
.container {
    max-width: 1100px;
}
html body h1 {
    font-size: 24px;
}
html body h3{
    font-size: 28px;
}
html body h4{
    font-size: 22px;
}



}











@media (min-width: 1300px) {
	
.container {
    max-width: 1150px;
}



}


html body .stickybtn.freezbtn {
    left: -10px;
}


@media (min-width: 1800px) {

html body .stickybtn.freezbtn {
    left: -10px;
}
	
}








@media (min-width: 1500px) {
	
html body em,
html body li,
html body td,
html body p {
    font-size: 19px!important;
}

}







@media (max-width: 1920px) {

.bonuseswrp .inner p {
    width: 300px;
}

}


@media (max-width: 1520px) {

.bonuseswrp .inner p {
    width: 250px;
}

}


@media (max-width: 1100px) {
.whatlearn .grid-item:nth-child(4), .whatlearn .grid-item:nth-child(5), .bonuseswrp .grid-item:nth-child(4), .bonuseswrp .grid-item:nth-child(5) {
    padding-top: 0px;
}
}



@media (max-width: 768px) {
.hidemobile{
    display: none!important;
}	
.hidedesktop{display:block!important;}	
html body h1 {
    font-size: 30px!important;
}	
html body h2 {
    font-size: 30px!important;
}	
body .videowrp .grid-colums2,
body .bonuseswrp .grid-container {
    display: block!important;
}	
body .grid-colums5 {
    grid-template-columns: repeat(3, 1fr);
}
body .grid-colums3 {
    grid-template-columns: repeat(2, 1fr);
}
.whatlearn .inner{
    padding: 20px;
}	
.reviewswrapper .box {
    margin-bottom: 20px;
}	
body .videowrp .grid-colums3 {
    grid-template-columns: repeat(3, 1fr);
}	
body .bonuseswrp .container .grid-container {
    display: grid!important;
    grid-template-columns: repeat(2, 1fr)!important;
        gap: 5px;
}	
body .countdownwrp .grid-colums3 {
    align-items: center;
    display: block!important;
    text-align: center!important;
}
body .countdown-container {
    max-width: max-content;
    margin: 10px auto 10px!important;
}	
body .countdownwrp .countdown-element {
    width: auto;
    padding: 10px 15px;
    height: auto;
}
.stickybtn .countdown-inner {
    display: flex;
    gap: 10px;
}
body .copy_write {
    padding: 20px 20px 200px;
}
html body .sitebtn a {
    font-size: 20px!important;
    padding: 12px 30px;
}
.counterwrp .container .grid-colums3 h4{
    color: #fff!important;
}
body .eventforwrp .grid-colums4 {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}	
body .videowrp {
    background: url(http://pms.archerswealth.co/wp-content/uploads/2025/02/archerswealth.webp) no-repeat;
    background-size: cover;
}
body .whyusslider {
    background: #234a83!important;
        padding: 60px 0 30px;
}	
body .eventforwrp .inner p {
    font-size: 18px!important;
}
.awardswrp .owl-nav,
.clientsays .owl-nav {
    margin-top: 20px!important;
}
body .abtshaileshwrp {
    padding: 50px 0;
}
body .awardswrp {
    padding: 30px 0 0;
}	
body .faqswrper,
body .awardswrp {
    padding-top: 40px;
}	
	
}








@media (max-width: 600px) {
html body em, html body li, html body td, html body p {
    font-size: 14px!important;
}
.counterwrp .counter:before,
.bonuseswrp .inner p br,
.counterwrp .container .grid-colums3 .inner br{
    display: none!important;
}
body .abtshaileshwrp .container .grid-container,
body .reviewswrapper .container .grid-container{
    display: block!important;
}
.bonuseswrp .inner p {
    padding: 10px;
    min-height: 120px;
}
body .bonuseswrp h2 span{
    display: block;
    color: #FF8000;
}	
.counterwrp .container .grid-colums3 {
    display: grid!important;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px!important;
}	
.counterwrp .container .grid-colums3 h4 {
    color: #222222!important;
}	
body .bonuseswrp .container {
    padding: 0 5px;
}	
.reviewswrapper .grid-container .grid-item	{
    margin: 10px auto;
}
body .whitetext .grid-colums3,
body .grid-colums5 {
    grid-template-columns: repeat(1, 1fr);
}
body .copy_write {
    padding: 20px 20px 200px;
}
body .copy_write ul{
    display: block;
}
.videowrp .price {
    font-size: 28px!important;
}
body .videowrp {
    padding: 40px 0px !important;
}
body .counterwrp.fluid-container {
    padding-top: 40px !important;
}
body .videowrp .rgt .sign {
    max-width: 100px;
}	
.videowrp .price .child1:before {
    left: -10px;
    top: 18px;
    width: 86px;
}	
body .counterwrp h2.padding-top-10  {
    padding-top: 0!important;
}
.counterwrp .container .grid-colums3 {
    background: transparent;
}	
.counterwrp .container .grid-colums3 {
    gap: 0px!important;
}	
.counterwrp .container .grid-colums3 {
    padding: 0!important;
}
.counterwrp .container .grid-colums3 .inner{
    display: flex;
    align-items: center;
    gap: 10px;
 	padding: 5px 0;
}
.counterwrp {
    font-size: 22px;
}	
.counterwrp .counter {
    list-style-type: none;
    position: relative;
    color: #1D4FAC !important;
}	
.counterwrp .counter:before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 12px;
    height: 12px;
    background: #333;
    border-radius: 100px;
}
.whatlearn img {
    width: 60px!important;
}
.bonuseswrp	h2{
    padding: 0 15px 20px;
}
body .bonuseswrp {
    padding-top: 40px!important;
   	padding-bottom: 50px !important;
    padding: 0 15px 20px;
}
body .bonuseswrp .container .grid-container .grid-item:last-child {
    position: relative;
    left: 50%;
}	
.reviewswrapper .box {
    height: 510px;
    text-align: center;
}
body .videowrp h2 {
    font-size: 26px!important;
    margin-bottom: 10px;
}	
body .eventforwrp{
    padding: 60px 0 ;
}
body .whatlearn	{
    padding: 60px 0 40px;
}
body .abt-text .subhead{
    font-size: 18px !important;
} 	
body .bonuseswrp .container .grid-container {
    grid-template-columns: repeat(1, 1fr)!important;
}	
body .bonuseswrp .container .grid-container .grid-item:last-child {
    position: static;
}	
.bonuseswrp .inner p {
    min-height: auto;
        width: auto;
        padding: 20px;
}	
.faqs details summary {
    padding-right: 30px;
}
body .eventforwrp .grid-colums4 {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
}
body .videowrp .grid-colums3  {
    grid-template-columns: repeat(3, 1fr);
}
	
}
